Summary: RPM installer/updater config files
Name: yum-conf-5x
Version: 2
Release: 5.SLF
License: GPL
Group: System Environment/Base
Source: %{name}-%{version}.tar.gz
URL: http://www.dulug.duke.edu/yum/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 31
Provides: yum-conf

%description
Configuration files to setup yum.conf and various repositories to point to 
the release in 5x, which is always the  current stable release.

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/etc
cp -r etc/* $RPM_BUILD_ROOT/etc

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%dir %{_sysconfdir}/yum.repos.d/
%config %{_sysconfdir}/yum.conf
%config(noreplace) %{_sysconfdir}/yum.repos.d/*

%changelog
* Fri Sep 30 2011 Connie Sieh <dawson@fnal.gov> 2-5.SLF
- Took the new security yum.repos.d/ repos and changed to slf5x 

* Fri Jun 27 2008 Troy Dawson <dawson@fnal.gov> 2-4.SLF
- Added priorities to the various repo's

* Wed Jun 11 2008 Troy Dawson <dawson@fnal.gov> 2-3.SLF
- Added comments in yum.conf for installonlyn

* Thu Feb 21 2008 Troy Dawson <dawson@fnal.gov> 2-2.SLF
- Changed flash.repo to adobe.repo
- Changed adobe.repo to point to adobe's yum repository

* Wed Sep 05 2007 Troy Dawson <dawson@fnal.gov> 2-1.SLF
- Created first one from the SLF 50 source and SL 5x spec file
